#searchplayer-big {
	position:absolute;
	left:303px;
	top:26px;
	bordxer:1px solid blue;
	width: 410px;
	margin: 0 auto; 
	z-index:998;
}

#searchplayer-big input { width:340px; height:32px; font-size: 28px; padding: 5px; border: 1px solid #BBB; display: block; margin: 0; }
#searchplayer-big #autocomplete-bttn { width:55px; height:44px; padding: 5px; cursor:pointer;}
#searchplayer-big #autocomplete-bttn.disabled { color:#aaa; cursor: default;}

#searchplayer-big .autocomplete-suggestions { font-size: 14px; border: 1px solid #999; background: #f7f7f7; cursor: pointer; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
#searchplayer-big .autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
#searchplayer-big .autocomplete-no-suggestion { padding: 2px 5px; background: #f7f7f7;}
#searchplayer-big .autocomplete-selected { background: #E0E0E0; }
#searchplayer-big .autocomplete-suggestions strong { font-weight: bold; color: #000; }
#searchplayer-big .autocomplete-group { padding: 2px 5px; }
#searchplayer-big .autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }